<?php
if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
function process_data(){
	global $wpdb;

	if(isset($_POST['option']) && isset( $_POST['nonce'] ) &&  wp_verify_nonce( $_POST['nonce'], 'process-form' ) ){
		$page_title = get_the_title();	
		if(isset($_GET['job'])){
			$job = urldecode($_GET['job']);
		}else{
			$job = "";
		}
			
		$FirstName = sanitize_text_field($_POST['firstName']);
		$LastName = sanitize_text_field($_POST['lastName']);
		$MiddleName = sanitize_text_field($_POST['middleName']);
		$Address = sanitize_text_field($_POST['address']);
		$City = sanitize_text_field($_POST['city']);
		$State = sanitize_text_field($_POST['state']);
		$Zip = sanitize_text_field($_POST['zip']);
		$safe_zipcode = intval($Zip );
		if ( ! $safe_zipcode ) {
		  $Zip = '';
		}
		if ( strlen( $safe_zipcode ) > 5 ) {
		  $Zip = substr( $safe_zipcode, 0, 5 );
		}
		$Telephone = sanitize_text_field($_POST['phoneNumber']);
		$Telephone = filter_var($Telephone, FILTER_SANITIZE_NUMBER_INT);
		$DOB = sanitize_text_field($_POST['DOB']);
		$SS = sanitize_text_field($_POST['SS']);
		$walkin = isset($_POST['walkin']) ? "YES" : "NO";
		$advertisement =  isset($_POST['advertisement']) ? "YES" : "NO";
		$friend =  isset($_POST['friend']) ? "YES" : "NO";
		$agency =  isset($_POST['agency']) ? "YES" : "NO";
		$relative =  isset($_POST['relative']) ? "YES" : "NO";
		$other =  isset($_POST['other']) ? "YES" : "NO";
		$otherspecify = sanitize_text_field($_POST['otherspecify']);
		$under18  = isset($_POST['under18']) ? "YES" : "N/A";
		$app  = isset($_POST['app']) ? "YES" : "N/A";
		$appdate = sanitize_text_field($_POST['appdate']);
		$currentemployed = isset($_POST['current']) ? "YES" : "N/A"; 
		$contactemployer = isset($_POST['contactemployer']) ? "YES" : "N/A"; 
	    $visastatus =  isset($_POST['visa']) ? "YES" : "N/A";
		$dateStart = sanitize_text_field($_POST['dateStart']);
		$fulltime = isset($_POST['fulltime']) ? "YES" : "NO";
		$parttime = isset($_POST['parttime']) ? "YES" : "NO";
		$shiftwork = isset($_POST['shiftwork']) ? "YES" : "NO";
		$temp = isset($_POST['temp']) ? "YES" : "NO";
		$days = isset($_POST['days']) ? "YES" : "NO";
		$evenings = isset($_POST['evenings']) ? "YES" : "NO";
		$nights = isset($_POST['nights']) ? "YES" : "NO";
		$weekends = isset($_POST['weekends']) ? "YES" : "NO";
		$layoffstatus = isset($_POST['layoff']) ? "YES" : "N/A";
		$jobtravel = isset($_POST['jobtravel']) ? "YES" : "N/A";
		$convicted = isset($_POST['convicted']) ? "YES" : "N/A";
		$attached = isset($_POST['attached']) ? "YES" : "N/A";
		$convictedother = sanitize_text_field($_POST['convictedother']);
		$additionalinfo = sanitize_text_field($_POST['additionalinfo']);

		$value1 = sanitize_text_field($_POST['value1']);
		$value2 = sanitize_text_field($_POST['value2']);
		$value3 = sanitize_text_field($_POST['value3']);
		$value4 = sanitize_text_field($_POST['value4']);
		$value5 = sanitize_text_field($_POST['value5']);
		$value6 = sanitize_text_field($_POST['value6']);
		$value7 = sanitize_text_field($_POST['value7']);
		$value8 = sanitize_text_field($_POST['value8']);
		$value9 = sanitize_text_field($_POST['value9']);
		$value10 = sanitize_text_field($_POST['value10']);
		$value11 = sanitize_text_field($_POST['value11']);
		$value12 = sanitize_text_field($_POST['value12']);
		$value13 = sanitize_text_field($_POST['value13']);
		$value14 = sanitize_text_field($_POST['value14']);
		$value15 = sanitize_text_field($_POST['value15']);
		$value16 = sanitize_text_field($_POST['value16']);

		$fluent = isset($_POST['fluent']) ? "YES" : "NO";


		$fluentin = sanitize_text_field($_POST['fluentin']);

		$certAvalue = isset($_POST['certA']) ? sanitize_text_field($_POST['certAvalue']) : "NO";
		$certBvalue = isset($_POST['certB']) ? sanitize_text_field($_POST['certBvalue']) : "NO";
		$certCvalue = isset($_POST['certC']) ? sanitize_text_field($_POST['certCvalue']) : "NO";
		$certDvalue = isset($_POST['certD']) ? sanitize_text_field($_POST['certDvalue']) : "NO";
		$certEvalue = isset($_POST['certE']) ? sanitize_text_field($_POST['certEvalue']) : "NO";

		$specialtraining = sanitize_text_field($_POST['specialtraining']);

		$jobtraining = sanitize_text_field($_POST['jobtraining']);

		$val1 = sanitize_text_field($_POST['val1']);
		$val2 = sanitize_text_field($_POST['val2']);
		$val3 = sanitize_text_field($_POST['val3']);
		$val4 = sanitize_text_field($_POST['val4']);
		$val5 = sanitize_text_field($_POST['val5']);
		$val6 = sanitize_text_field($_POST['val6']);
		$val7 = sanitize_text_field($_POST['val7']);
		$val8 = sanitize_text_field($_POST['val8']);
		$val9 = sanitize_text_field($_POST['val9']);
		$val10 = sanitize_text_field($_POST['val10']);
		$val11 = sanitize_text_field($_POST['val11']);
		$val12 = sanitize_text_field($_POST['val12']);
		$val13 = sanitize_text_field($_POST['val13']);
		$val14 = sanitize_text_field($_POST['val14']);
		$val15 = sanitize_text_field($_POST['val15']);
		$val16 = sanitize_text_field($_POST['val16']);
		$val17 = sanitize_text_field($_POST['val17']);
		$val18 = sanitize_text_field($_POST['val18']);
		$val19 = sanitize_text_field($_POST['val19']);
		$val20 = sanitize_text_field($_POST['val20']);
		$val21 = sanitize_text_field($_POST['val21']);
		$val22 = sanitize_text_field($_POST['val22']);
		$val23 = sanitize_text_field($_POST['val23']);
		$val24 = sanitize_text_field($_POST['val24']);
		$val25 = sanitize_text_field($_POST['val25']);
		$val26 = sanitize_text_field($_POST['val26']);
		$val27 = sanitize_text_field($_POST['val27']);
		$val28 = sanitize_text_field($_POST['val28']);
		$val29 = sanitize_text_field($_POST['val29']);
		$val30 = sanitize_text_field($_POST['val30']);
		$val31 = sanitize_text_field($_POST['val31']);
		$val32 = sanitize_text_field($_POST['val32']);

		$ref1name = sanitize_text_field($_POST['ref1name']);
		$ref1phone = sanitize_text_field($_POST['ref1phone']);
		$ref1address = sanitize_text_field($_POST['ref1address']);
		$ref2name = sanitize_text_field($_POST['ref2name']);
		$ref2phone = sanitize_text_field($_POST['ref2phone']);
		$ref2address = sanitize_text_field($_POST['ref2address']);
		$ref3name = sanitize_text_field($_POST['ref3name']);
		$ref3phone = sanitize_text_field($_POST['ref3phone']);
		$ref3address = sanitize_text_field($_POST['ref3address']);

		$signature = sanitize_text_field($_POST['signature']);
		$datesubmit = sanitize_text_field($_POST['datesubmit']);

		$content = '
			<table width="650" border="0" cellspacing="2" cellpadding="2">
		  <tr bgcolor="#eeffee">
			<td>First Name: </td>
			<td>'.$FirstName.'</td>
		  </tr>
		  <tr bgcolor="#eeeeff">
			<td>Middle Initial: </td>
			<td>'.$MiddleName.'</td>
		  </tr>
		  <tr bgcolor="#eeffee">
			<td>Last Name: </td>
			<td>'.$LastName.'</td>
		  </tr>
			<tr bgcolor="#eeeeff">
			<td>Address: </td>
			<td>'.$Address.'</td>
		  </tr>
		  <tr bgcolor="#eeffee">
			<td>City: </td>
			<td>'.$City.'</td>
		  </tr>
		   <tr bgcolor="#eeeeff">
			<td>State: </td>
			<td>'.$State.'</td>
		  </tr>
		   <tr bgcolor="#eeeeff">
			<td>Zip: </td>
			<td>'.$Zip.'</td>
		  </tr>
		   <tr bgcolor="#eeffee">
			<td>Telephone: </td>
			<td>'.$Telephone.'</td>
		  </tr>
		  <tr bgcolor="#eeeeff">
			<td>Date of Birth: </td>
			<td>'.$DOB.'</td>
		  </tr>
		   <tr bgcolor="#eeffee">
			<td>Social Security: </td>
			<td>'.$SS.'</td>
		  </tr>
		   <tr bgcolor="#FFFFFF">
			<td colspan="2"><br/><p><b>How did you hear about us?</b></p></td>
		  </tr>
		   <tr bgcolor="#eeeeff">
		  <td>Walk-in: </td>
			<td>'.$walkin.'</td>
		  </tr>
			 <tr bgcolor="#eeffee">
			<td>Advertisement: </td>
			<td>'.$advertisement.'</td>
		  </tr>
		  </tr>
			 <tr bgcolor="#eeffee">
			<td>Friend: </td>
			<td>'.$friend.'</td>
		  </tr>
			  <tr bgcolor="#eeeeff">
			<td>Employment Agency: </td>
			<td>'.$agency.'</td>
		  </tr>
			<tr bgcolor="#eeffee">
			<td>Relative: </td>
			<td>'.$relative.'</td>
		   </tr>
			   <tr bgcolor="#eeeeff">
			<td>Other: </td>
			<td>'.$other.'</td>
		  </tr>
			  <tr bgcolor="#eeeeff">
			<td>Specify: </td>
			<td>'.$otherspecify.'</td>
		  </tr>
			<tr bgcolor="#FFFFFF">
			<td colspan="2"><br/><p><b></b></p></td>
		  </tr>
		  <tr bgcolor="#eeffee">
			<td>Under 18: </td>
			<td>'.$under18.'</td>
		  </tr>
			<tr bgcolor="#eeeeff">
			<td>Filled an Application before: </td>
			<td>'.$app.'</td>
		  </tr>
			<tr bgcolor="#eeffee">
			<td>Date of Last Application: </td>
			<td>'.$appdate.'</td>
		  </tr>
		   <tr bgcolor="#eeeeff">
			<td>Currently Employed: </td>
			<td>'.$currentemployed.'</td>
		  </tr>
		   <tr bgcolor="#eeffee">
			<td>Can we contact employer: </td>
			<td>'.$contactemployer.'</td>
		   </tr>
			<tr bgcolor="#eeeeff">
			<td>Prevented from lawfully becoming employed: </td>
			<td>'.$visastatus.'</td>
		   </tr>
			 <tr bgcolor="#eeffee">
			<td>Date to Start: </td>
			<td>'.$dateStart.'</td>
		   </tr>
			<tr bgcolor="#FFFFFF">
			<td colspan="2"><br/><p><b>Work Availability:</b></p></td>
		  </tr>
			   <tr bgcolor="#eeeeff">
			<td>Full Time: </td>
			<td>'.$fulltime.'</td>
		   </tr>
			  <tr bgcolor="#eeffee">
			<td>Part Time: </td>
			<td>'.$parttime.'</td>
		   </tr>
			<tr bgcolor="#eeeeff">
			<td>Shift Work: </td>
			<td>'.$shiftwork.'</td>
		   </tr>
			<tr bgcolor="#eeffee">
			<td>Temporary: </td>
			<td>'.$temp.'</td>
		   </tr>
			<tr bgcolor="#eeeeff">
			<td>Days: </td>
			<td>'.$days.'</td>
		   </tr>
			<tr bgcolor="#eeffee">
			<td>Evenings: </td>
			<td>'.$evenings.'</td>
		   </tr>
			<tr bgcolor="#eeeeff">
			<td>Nights: </td>
			<td>'.$nights.'</td>
		   </tr>
			<tr bgcolor="#eeffee">
			<td>Weekends: </td>
			<td>'.$weekends.'</td>
		   </tr>
			<tr bgcolor="#FFFFFF">
			<td colspan="2"><br/><p><b></b></p></td>
		  </tr>
		   <tr bgcolor="#eeeeff">
			<td>Currently on "lay-ioff" status: </td>
			<td>'.$layoffstatus.'</td>
		   </tr>
			  <tr bgcolor="#eeffee">
			<td>Able to travel if neeeded: </td>
			<td>'.$jobtravel.'</td>
		   </tr>
				<tr bgcolor="#eeeeff">
			<td>Convicted: </td>
			<td>'.$convicted.'</td>
		   </tr>
			   <tr bgcolor="#eeffee">
			<td>Convicted, please explain: </td>
			<td>'.$convictedother.'</td>
		   </tr>
			<tr bgcolor="#eeeeff">
			<td>Addictional information for considering application: </td>
			<td>'.$additionalinfo.'</td>
		   </tr>
		   </table>
		   <table width="650" border="1" cellspacing="2" cellpadding="2">
		  <tr bgcolor="#FFFFFF">
			<td colspan="5"><br/><p><b>Education:</b></p></td>
		  </tr>
		<tr>
		<td></td>
		<td><b>Name and Address of School</b></td>
		<td><b>Course of Study</b></td>
		<td><b>Years Completed</b></td>
		<td><b>Diploma Degree</b></td>
		</tr>
		<tr>
		<td><b>High School</b></td>
		<td>'.$value1.'</td>
		<td>'.$value2.'</td>
		<td>'.$value3.'</td>
		<td>'.$value4.'</td>
		</tr>
		<tr>
		<td><b>Undergraduate College</b></td>
		<td>'.$value5.'</td>
		<td>'.$value6.'</td>
		<td>'.$value7.'</td>
		<td>'.$value8.'</td>
		</tr>
		<tr>
		<td><b>Graduate College</b></td>
		<td>'.$value9.'</td>
		<td>'.$value10.'</td>
		<td>'.$value11.'</td>
		<td>'.$value12.'</td>
		</tr>
		<tr>
		<td><b>Other (Specify)</b></td>
		<td>'.$value13.'</td>
		<td>'.$value14.'</td>
		<td>'.$value15.'</td>
		<td>'.$value16.'</td>
		</tr>
		</table>
		<table width="650" border="0" cellspacing="2" cellpadding="2">
		<tr>
			<td colspan="2"><b>OPTIONAL</b></td>
		</tr>
		<tr bgcolor="#eeeeff">
		<td>Fluent: </td>
		<td>'.$fluent.'</td>
		</tr>
		<tr bgcolor="#eeffee">
		<td>Fluent in: </td>
		<td>'.$fluentin.'</td>
		</tr>
		<tr bgcolor="#FFFFFF">
		<td colspan="2"><br/><p><b>Specialized Skills & Qualifications:</b></p></td>
		</tr>
		<tr bgcolor="#eeeeff">
		<td>Cert A: </td>
		<td>'.$certAvalue.'</td>
		</tr>
		<tr bgcolor="#eeffee">
		<td>Cert B: </td>
		<td>'.$certBvalue.'</td>
		</tr>
		<tr bgcolor="#eeeeff">
		<td>Cert C: </td>
		<td>'.$certCvalue.'</td>
		</tr>
		<tr bgcolor="#eeffee">
		<td>Cert D: </td>
		<td>'.$certDvalue.'</td>
		</tr>
		<tr bgcolor="#eeeeff">
		<td>Cert E: </td>
		<td>'.$certEvalue.'</td>
		</tr>
		<tr bgcolor="#FFFFFF">
		<td colspan="2"><br/><p><b>Specialized Training, skills or experience:</b></p></td>
		</tr>
		<tr bgcolor="#eeffee">
		<td>Special Training: </td>
		<td>'.$specialtraining.'</td>
		</tr>
		<tr bgcolor="#eeeeff">
		<td>Job Training: </td>
		<td>'.$jobtraining.'</td>
		</tr>
		</table>
		<table width="650" border="1" cellspacing="2" cellpadding="2">
		<tr>
		<td></td>
		<td><b>Date(M/Y):</b></td>
		<td><b>Name & Address of Employer:</b></td>
		<td><b>Salary:</b></td>
		<td><b>Position:</b></td>
		<td><b>Duties:</b></td>
		<td><b>Reason for Leaving:</b></td>
		</tr>
		<tr>
		<td><b>From:</b></td>
		<td>'.$val1.'</td>
		<td rowspan="2">'.$val2.'</td>
		<td rowspan="2">'.$al3.'</td>
		<td>'.$val4.'</td>
		<td rowspan="2">'.$val5.'</td>
		<td rowspan="2">'.$val6.'</td>
		</tr>
		<tr>
		<td><b>To:</b></td>
		<td>'.$val7.'</td>
		<td>'.$val8.'</td>
		</tr>
		<tr>
		<td><b>From:</b></td>
		<td>'.$val9.'</td>
		<td rowspan="2">'.$val10.'</td>
		<td rowspan="2">'.$val11.'</td>
		<td>'.$val12.'</td>
		<td rowspan="2">'.$val13.'</td>
		<td rowspan="2">'.$val14.'</td>
		</tr>
		<tr>
		<td><b>To:</b></td>
		<td>'.$val15.'</td>
		<td>'.$val16.'</td>
		</tr>
		<tr>
		<td><b>From:</b></td>
		<td>'.$val17.'</td>
		<td rowspan="2">'.$val18.'</td>
		<td rowspan="2">'.$val19.'</td>
		<td>'.$val20.'</td>
		<td rowspan="2">'.$val21.'</td>
		<td rowspan="2">'.$val22.'</td>
		</tr>
		<tr>
		<td><b>To:</b></td>
		<td>'.$val23.'</td>
		<td>'.$val24.'</td>
		</tr>
		<tr>
		<td><b>From:</b></td>
		<td>'.$val25.'</td>
		<td rowspan="2">'.$val26.'</td>
		<td rowspan="2">'.$val27.'</td>
		<td>'.$val28.'</td>
		<td rowspan="2">'.$val29.'</td>
		<td rowspan="2">'.$val30.'</td>
		</tr>
		<tr>
		<td><b>To:</b></td>
		<td>'.$val31.'</td>
		<td>'.$val32.'</td>
		</tr>
		</table>
		<table width="650" border="0" cellspacing="2" cellpadding="2">
		<tr bgcolor="#FFFFFF">
		<td colspan="2"><br/><p><b>References:</b></p></td>
		</tr>
		 <tr bgcolor="#eeeeff">
		<td>Reference 1 Name: </td>
			<td>'.$ref1name.'</td>
		   </tr>
			<tr bgcolor="#eeffee">
		<td>Reference 1 Phone: </td>
			<td>'.$ref1phone.'</td>
		   </tr>
			<tr bgcolor="#eeeeff">
		<td>Reference 1 Address: </td>
			<td>'.$ref1address.'</td>
		   </tr>
			<tr bgcolor="#eeffee">
		<td>Reference 2 Name: </td>
			<td>'.$ref2name.'</td>
		   </tr>
			<tr bgcolor="#eeeeff">
		<td>Reference 2 Phone: </td>
			<td>'.$ref2phone.'</td>
		   </tr>
			<tr bgcolor="#eeffee">
		<td>Reference 2 Address: </td>
			<td>'.$ref2address.'</td>
		   </tr>
			<tr bgcolor="#eeeeff">
		<td>Reference 3 Name: </td>
			<td>'.$ref3name.'</td>
		   </tr>
			<tr bgcolor="#eeffee">
		<td>Reference 3 Phone: </td>
			<td>'.$ref3phone.'</td>
		   </tr>
			<tr bgcolor="#eeeeff">
		<td>Reference 3 Address: </td>
			<td>'.$ref3address.'</td>
		   </tr>
			   <tr bgcolor="#FFFFFF">
			<td colspan="2"><br/><p><b></b></p></td>
		  </tr>
			   <tr bgcolor="#eeeeff">
		<td>Signature: </td>
			<td>'.$signature.'</td>
		   </tr>
				<tr bgcolor="#eeeeff">
		<td>Date Submitted: </td>
			<td>'.$datesubmit.'</td>
		   </tr>
		</table>
			';
		$Color1 = "#eeffee";
		$Color2 = "#eeeeff";
		$DividerColor = "#FFFFFF";
		$data_sent = array(
			'z000z'=>$FirstName,
			'z001z'=>$LastName,
			'z002z'=>$MiddleName,
			'z003z'=>$Address,
			'z004z'=>$City,
			'z005z'=>$State,
			'z006z'=>$Zip,
			'z007z'=>$Telephone,
			'z008z'=>$DOB,
			'z009z'=>$SS,
			'z010z'=>$walkin,
			'z011z'=>$advertisement	,
			'z012z'=>$friend,
			'z013z'=>$agency,
			'z014z'=>$relative,
			'z015z'=>$other,
			'z016z'=>$otherspecify,
			'z017z'=>$under18,
			'z018z'=>$app,
			'z019z'=>$appdate,
			'z020z'=>$currentemployed,
			'z021z'=>$contactemployer,
			'z022z'=>$visastatus,
			'z023z'=>$dateStart,
			'z024z'=>$fulltime,
			'z025z'=>$parttime,
			'z026z'=>$shiftwork,
			'z027z'=>$temp,
			'z028z'=>$days,
			'z029z'=>$evenings,
			'z030z'=>$nights,
			'z031z'=>$weekends,
			'z032z'=>$layoffstatus,
			'z033z'=>$jobtravel,
			'z034z'=>$convicted,
			'z035z'=>$attached,
			'z036z'=>$convictedother,
			'z037z'=>$additionalinfo,
			'z038z'=>$value1,
			'z039z'=>$value2,
			'z040z'=>$value3,
			'z041z'=>$value4,
			'z042z'=>$value5,
			'z043z'=>$value6,
			'z044z'=>$value7,
			'z045z'=>$value8,
			'z046z'=>$value9,
			'z047z'=>$value10,
			'z048z'=>$value11,
			'z049z'=>$value12,
			'z050z'=>$value13,
			'z051z'=>$value14,
			'z052z'=>$value15,
			'z053z'=>$value16,
			'z054z'=>$fluent,
			'z055z'=>$fluentin,
			'z056z'=>$certAvalue,
			'z057z'=>$certBvalue,
			'z058z'=>$certCvalue,
			'z059z'=>$certDvalue,
			'z060z'=>$certEvalue,
			'z061z'=>$specialtraining,
			'z062z'=>$jobtraining,
			'z063z'=>$val1,
			'z064z'=>$val2,
			'z065z'=>$val3,
			'z066z'=>$val4,
			'z067z'=>$val5,
			'z068z'=>$val6,
			'z069z'=>$val7,
			'z070z'=>$val8,
			'z071z'=>$val9,
			'z072z'=>$val10,
			'z073z'=>$val11,
			'z074z'=>$val12,
			'z075z'=>$val13,
			'z076z'=>$val14,
			'z077z'=>$val15,
			'z078z'=>$val16,
			'z079z'=>$val17,
			'z080z'=>$val18,
			'z081z'=>$val19,
			'z082z'=>$val20,
			'z083z'=>$val21,
			'z084z'=>$val22,
			'z085z'=>$val23,
			'z086z'=>$val24,
			'z087z'=>$val25,
			'z088z'=>$val26,
			'z089z'=>$val27,
			'z090z'=>$val28,
			'z091z'=>$val29,
			'z092z'=>$val30,
			'z093z'=>$val31,
			'z094z'=>$val32,
			'z095z'=>$ref1name,
			'z096z'=>$ref1phone,
			'z097z'=>$ref1address,
			'z098z'=>$ref2name,
			'z099z'=>$ref2phone,
			'z100z'=>$ref2address,
			'z101z'=>$ref3name,
			'z102z'=>$ref3phone,
			'z103z'=>$ref3address,
			'z104z'=>$signature,
			'z105z'=>$datesubmit,
			'z106z'=>$content
		);
		$jsondata = json_encode($data_sent);
		$table_name = $wpdb->prefix . wpeea_table;
		$check = $wpdb->query($wpdb->prepare( 
			"
				INSERT INTO `$table_name`
				(`id`,`edoc_key`,`edoc_value`,`ipsent`,`datesent`,`makeapp`,`group_name`,`job`)
				VALUES ( %s, %s, %s ,%s , %s , %s,%s ,%s )
			", 
		        array(
				NULL, 
				'sender', 
				$jsondata,
				$_SERVER['REMOTE_ADDR'],
				date('c'),
				'no',
				$page_title,
				$job
			) 
		));
		$wp_http_referer = sanitize_url($_POST['_wp_http_referer']);
		
		if($check){
			$admin_email = get_option('admin_email');
			add_filter( 'wp_mail_content_type', 'set_html_content_type_edoc_employee' );
			function set_html_content_type_edoc_employee()
			{
				return 'text/html';
			}
			wp_mail( $admin_email, 'Employee Application', $content );
			remove_filter( 'wp_mail_content_type', 'set_html_content_type_edoc_employee' );
			echo "<meta http-equiv='refresh' content='0; url=".$wp_http_referer."'>";
		}else{
			echo "An error has occurred with the system, please try again later";
		}
	}

}
?>