<?php
if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
add_action( 'wp_ajax_edoc_component', 'return_edoc_content' );
function return_edoc_content(){
	global $wpdb;
	$checkajaxmode 	= sanitize_text_field($_GET["ajaxmode"]);
	$detailsmode 	= sanitize_text_field($_GET["detailsmode"]);
	$markapp 		= sanitize_text_field($_GET["markapp"]);
	$deleteapp 		= sanitize_text_field($_GET["deleteapp"]);
	$emailcontent 	= sanitize_text_field($_GET["emailcontent"]);
	$keysearch 		= sanitize_text_field($_GET["skey"]);
	$addsql 		= "";
	$idshow 		= sanitize_text_field($_GET["idshow"]);
	if($keysearch){
		$addsql = ' AND `edoc_value` LIKE "%'.$keysearch.'%" ';
	}
	$table_name = $wpdb->prefix . wpeea_table;
	if($detailsmode and $detailsmode =='true'){
		
		if($markapp){

			$check = $wpdb->update( 
				$table_name, 
				array( 
					'makeapp' => $markapp,	// string
				), 
				array( 'id' => $idshow ), 
				array( 
					'%s',	// value1
				), 
				array( '%d' ) 
			);

			header('Content-Type: application/json');	
			if (!$check) {
				echo '{"return":"Failed to Update"}';
			}else{
				echo '{"return":"Updated"}';
			}
		}elseif ($deleteapp){
			$check = $wpdb->query( 
				$wpdb->prepare( 
					"
			         DELETE FROM $table_name
					 WHERE id = %d
					",$idshow)
			);
			header('Content-Type: application/json');			
			if (!$check) {
				echo '{"return":"Delete False"}';
			}else{
				echo '{"return":"Deleted"}';
			}		
		}elseif ($emailcontent){

			$query = 'SELECT *'
				. ' FROM `'.$table_name.'`'
				. ' WHERE `id` = '.$idshow
			;	 
			$greeting = $wpdb->get_results($query);
			$greeting = $greeting[0];
			$body = $greeting->edoc_value;
			$body = json_decode($body);
			$body = $body->z106z;

			$subject = 'Forward app';
			$allemail = explode(",",$emailcontent);
			$admin_email = get_option('admin_email');
			add_filter( 'wp_mail_content_type', 'set_html_content_type_for_email' );
			function set_html_content_type_for_email()
			{
				return 'text/html';
			}

			wp_mail( $allemail, 'Employee Application', $body );

			remove_filter( 'wp_mail_content_type', 'set_html_content_type_for_email' );
			echo 'sent';
			die;
			
			
		}else{
			
			$query = 'SELECT *'
				. ' FROM `'.$table_name.'`'
				. ' WHERE `id` = '.$idshow
			;	 
			$greeting = $wpdb->get_results($query);
			$greeting = $greeting[0];
			header('Content-Type: application/json');

			$data = substr($greeting->edoc_value,1);
			$data = '{"ip_sent":"'.$greeting->ipsent.'","date":"'.date("m/d/Y G:i", strtotime($greeting->datesent)).'","makeapp":"'.$greeting->makeapp.'",'.$data;
			echo $data;
		}
		die;
	}
	
	if($checkajaxmode and $checkajaxmode == "true"){
		$paged = $_GET["paged"];
		$perpages = $_GET["ipp"];
		$group = $_GET["group"];
		$showmakeapp = $_GET["showmakeapp"];
		if(!$perpages){$perpages = 10;};
		if($paged and $paged != 0){
			$paged = $paged-1;
			$milits = 'LIMIT '.$paged*$perpages.' , '.$perpages;
		}else{
			$milits ="";
		}
		if(isset($showmakeapp)){
			if($showmakeapp == 'true'){
				$addsql.=" AND `makeapp` = 'yes' ";
			}else{
				$addsql.=" AND `makeapp` != 'yes' ";
			}
			
		}
		if($group != ""){
			$addsql.=" AND `group_name` = '".$group."' ";
		}
		
		$query = 'SELECT *'
			. ' FROM `'.$table_name.'`'
			. ' WHERE `edoc_key` = "sender" '.$addsql.$milits
		;

		$greeting = $wpdb->get_results($query);

	   if(count($greeting) >0){
		   $jsonout = '[';
		   foreach($greeting as $greet){
				$id = $greet->id;
				$data = $greet->edoc_value;
				$makeapp = $greet->makeapp;
				$job = $greet->job;
				$data = substr($data,1);
				$data = '{"makeapp":"'.$makeapp.'","id":'.$id.',"job":"'.$job .'",'.$data;
				$jsonout .= $data.',';
				
		   }
		   $jsonout = substr($jsonout,0,-1);
		   $jsonout.=']';
		}else{
			$jsonout = '[{"return":"nodata"}]';
		}
	   header('Content-Type: application/json');
	   echo $jsonout;
	   die;
   }
}