<?php
/*
Plugin Name: eDoc Employee Application
Plugin URI: https://edocintelligence.com
Description: eDoc Employee Application
Author: eDoc Intelligence
Version: 1.13
author URI: https://edocintelligence.com
*/
if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
define("wpeea_table", "edoc_form_saved");

function edoc_006_manager() {
	
	if (@$_GET["action"] == "outpdf" && isset($_GET['nonce']) && wp_verify_nonce($_GET['nonce'], 'outpdf')) {
		global $wpdb;
		$table_name = $wpdb->prefix . wpeea_table;
		$query = 'SELECT *'
				. ' FROM `'.$table_name.'`'
				. ' WHERE `id` = '.$_GET['id']
			;	 
		$greeting = $wpdb->get_results($query);
		$greeting = $greeting[0];
		

		$data = $greeting->edoc_value;

		$data = json_decode($data);


        out_pdf($data->z106z,$_GET['id']);
        
	}

    $page_hook_suffix = add_menu_page("eDoc Employee Application", "eDoc Employee", "administrator", "edoc-dashboard-employee-application", "dp_edoc_manager_page", plugins_url('images/logoNewSquare.png', __FILE__));
    add_action("admin_print_scripts-" . $page_hook_suffix, "dp_manager_edoc_scripts");
}

add_action("admin_menu", "edoc_006_manager");


function dp_manager_edoc_scripts() {
    wp_enqueue_style("edoc-style-css", plugins_url("css/styles.css", __FILE__));
    wp_enqueue_style("edoc-style-css-application", plugins_url("css/edoc_application.css", __FILE__));
}
require 'dompdf/vendor/autoload.php';
use Dompdf\Dompdf;
function out_pdf($content,$id){

    $dompdf = new Dompdf();
	
    $dompdf->loadHtml($content."<style>table{width:100% !important;border:1px solid #ccc;}table th,table tr td {border: 1px solid #e1e2e2;padding: 10px;}</style>");
    
    // (Optional) Setup the paper size and orientation
    $dompdf->setPaper('A4', 'landscape');
    
    // Render the HTML as PDF
    $dompdf->render();
    
    // Output the generated PDF to Browser
    $dompdf->stream('logs-'.$id.'.pdf');

    die;
}
function dp_edoc_manager_page() {
	global $wpdb;
    ob_start();
    error_reporting(0);
    
    $table_name = $wpdb->prefix . wpeea_table;
    if (@$_GET["action"] == "deleteunflagged" && isset($_GET['nonce']) && wp_verify_nonce($_GET['nonce'], 'deleteunflagged')) {
        $query = "DELETE FROM `" .$table_name . "` WHERE `makeapp` <> 'yes'";
		$wpdb->query($query);
	}
	echo "<div class = \"right_function\">
	<div class=\"dp_top_head\">
		<h2>eDoc Application <span id=\"dp_time\" > 03 : 11PM </span></h2><div class = \"top_head_menu\">
			<span class=\"versionnotifi\">Version 1.13</span>
			<ul class=\"list_page\">
				<li><a class=\"process_flag\" href=\"#\">Flag</a></li>
				<li><a class=\"process_unflag\" href=\"#\">UnFlag</a></li>
				<li><a href =\"".wp_nonce_url(site_url()."/wp-admin/admin.php?page=edoc-dashboard-employee-application&amp;action=showunflagged","showunflagged","nonce")."\">Show UnFlagged</a></li>
                <li><a href =\"".wp_nonce_url(site_url()."/wp-admin/admin.php?page=edoc-dashboard-employee-application&amp;action=forwardunflagged","forwardunflagged","nonce")."\">Show Flagged</a></li>
				<li><a href=\"".wp_nonce_url(site_url()."/wp-admin/admin.php?page=edoc-dashboard-employee-application","home","nonce")."\">Show All</a></li>
			</ul>
		</div>
	</div>
	<script type=\"text/javascript\">
		window.onload = function(){
			showtime();
			setInterval(showtime,6000);
		}

		function showtime() {
			var d = new Date();
			var ampm = \"AM\";
			var x = document.getElementById(\"dp_time\");
			var min = d.getMinutes();
			var hours = d.getHours();
				if(hours > 12){
					hours = hours - 12;
					ampm = \"PM\";
        }
        if (hours < 10) {
            hours = \"0\"+hours;
				}
				if(min<10){
					min=\"0\"+min;
				}
			x.innerHTML=hours+':'+min +' '+ ampm;
		}
		";
            $paged      = $_GET["paged"];
            $perpages   = $_GET["ipp"];
            $action     = $_GET["action"];
            $keysearch  = $_GET["s"];
            $group  	= $_GET["group"];
            if (!$perpages){
                $perpages = 10;
            }
            if(!$paged){
                $paged = 1;
                $showfrom = 0;
            } else {
                $mmssdrgi = "paged";
                $showfrom = ($paged - 1) * $perpages;
            }
            $addsql = "";
            $sendajax = "";
            if ($keysearch){
                $addsql = " AND `edoc_value` LIKE \"%".$keysearch."%\"";
                $sendajax=", skey : \"".$keysearch."\"";
            }
            echo "jQuery.noConflict();
                    jQuery(document).ready(function(){
			        function reloadajax(){
				    var classcurrent;";

            if ($_GET["action"] == "forwardunflagged" && isset($_GET['nonce']) && wp_verify_nonce($_GET['nonce'], 'forwardunflagged')) {
                $addto = ",showmakeapp:\"true\"";
            }
            if ($_GET["action"] == "showunflagged" && isset($_GET['nonce']) && wp_verify_nonce($_GET['nonce'], 'showunflagged')) {
                $addto = ",showmakeapp:\"false\"";
            }
            echo "jQuery.get(ajaxurl, {
                    action:'edoc_component',
                    ajaxmode:\"true\",
                    ipp:".$perpages.",
                    group:'".$group."',
                    paged:".$paged.$sendajax.$addto;
            echo "}).done(function(data){
            		
                    jQuery(\".addajax\").remove();
					jQuery.each(data, function(i,field){								
					if (field.return == 'nodata'){
						var datafield = '<tr><td colspan=\"6\">No data !</td></tr>';
					}else{
						var image=\"\";
                            if (i % 2 == 0) {
                                classcurrent = 'off_lap';
                            } else {
                                classcurrent = 'off_on';
                            }
                            if (field.makeapp == \"yes\"){
								image = '<img style=\"float:left\" src=\"".plugins_url("images/flag.png", __FILE__)."\"/>';
						}
						var datafield = '<tr id=\"id_'+field.id+'\" class=\"addajax '+classcurrent+'\" ><td><input type=\"checkbox\" class=\"make_unflagged\" name=\"id\" value=\"'+field.id+'\" /></td><td>'+field.job+'</td><td class=\"flag_here\">'+image+field.z000z+'</td><td>'+field.z001z+'</td><td>'+field.z003z+'</td><td>'+field.z007z+'</td><td><a class = \"showdetails\" href = \"'+field.id+'\">click here</a></td></tr>';

					}

					jQuery(datafield).insertAfter(\"#ajax_show_content\");
                                        
                         });
                        }).fail(function () {
                           alert(\"error\" );
						}).always(function() {
						//alert( \"finished\" );
					});

			 }
			 reloadajax();
			 jQuery( document ).delegate(\".process_unflag\",\"click\", function() {
			 	var lenth = jQuery('.make_unflagged:checked').length;
			 	jQuery('.make_unflagged:checked').each(function(index){

		 			var id = jQuery(this).val();
		 			var that = this;
					jQuery.get( ajaxurl, { action:'edoc_component',detailsmode: 'true',markapp: \"no\",idshow:id} )
			 		 .done(function( field ) {
						if(field.return == \"Updated\"){
							jQuery('#id_'+id).find('img').remove();
							jQuery(that).attr('checked', false);
						}
					});
			 		if(index+1 ==lenth ){
			 			location.reload();
			 		}
			 		
			 	});
				return false;
			 });
			jQuery( document ).delegate(\".process_flag\",\"click\", function() {
				var lenth = jQuery('.make_unflagged:checked').length;
			 	jQuery('.make_unflagged:checked').each(function(index){
		 			var id = jQuery(this).val();
		 			var that = this;
					jQuery.get( ajaxurl, { action:'edoc_component',detailsmode: 'true',markapp: \"yes\",idshow:id} )
			 		 .done(function( field ) {
						if(field.return == \"Updated\"){
							var image_add = jQuery('#id_'+id).find('.flag_here');
							image_add.prepend('<img style=\"float:left\" src=\"".plugins_url("images/flag.png", __FILE__)."\"/>').
							jQuery(that).attr('checked', false);
						}
					});
			 		if(index+1 ==lenth ){
			 			location.reload();
			 		}
			 		
			 	});
				return false;
			 });
			 jQuery( document ).delegate(\"#out_print\",\"click\", function() {

			  var divToPrint=document.getElementById('ajaxcontentdiv');

			  var newWin=window.open('','Print-Window');

			  newWin.document.open();

			  newWin.document.write('<html><body onload=\"window.print()\">'+divToPrint.innerHTML+'<style>table{width:100% !important;border:1px solid #ccc;}table th,table tr td {border: 1px solid #e1e2e2;padding: 10px;}</style></body></html>');

			  newWin.document.close();

			  setTimeout(function(){newWin.close();},10);

			});

			jQuery( document ).delegate(\".showdetails\",\"click\", function() {
				jQuery('.image-loading').hide();
				jQuery(\".forward_app_content\").fadeOut();
				var id_edoc = jQuery(this).attr('href');
				jQuery.get( ajaxurl, { action:'edoc_component',detailsmode: 'true',idshow:id_edoc } )
				  .done(function( field ) {
							jQuery(\".content_wrapper\").html(\"\");
							jQuery(\".infobox .sent_date\").text(\"\");
							jQuery(\".infobox .sent_ip\").text(\"\");
							jQuery(\".markapp\").attr('attr', id_edoc);
							var outpdf = jQuery(\"#out_pdf\").attr('href');
							jQuery(\"#out_pdf\").attr('href',outpdf+'&id='+id_edoc);
							if(field.makeapp == 'yes'){
								jQuery(\".markapp\").attr('checked', true);
							}
							jQuery(\".content_wrapper\").html('<div id=\"ajaxcontentdiv\" class=\"ajaxcontent\">' +field.z106z+ '</div>');
                                    jQuery(\".infobox .sent_date\").text(field . date);
                                    jQuery(\".infobox .sent_ip\").text(field.ip_sent);
							jQuery(\".details_content\").fadeIn();
							jQuery(\".overlap\").fadeIn();
                                });
                                return false;
                            });
                            jQuery(document).delegate(\".close_all\", \"click\", function() {
				jQuery(\".details_content\").fadeOut();
				jQuery(\".overlap\").fadeOut();
				reloadajax();
			});
			jQuery('label').delegate( \".markapp\", \"click\", function() {
				var send_mark = \"\";
				if (jQuery(this).is(':checked')) {
					send_mark = \"yes\";
				}else{
					send_mark = \"no\";
				}
				var id_edoc  = jQuery(this).attr('attr');
				jQuery('label .image-loading').show();
				jQuery.get( ajaxurl, { action:'edoc_component',detailsmode: 'true',markapp: send_mark,idshow:id_edoc} )
				  .done(function( field ) {
						if(field.return == \"Updated\"){
							jQuery('label .image-loading').hide();
						}
				});

			});
			jQuery('.head_detail').delegate( \".delete_app\", \"click\", function() {
				var id_edoc  = jQuery('.markapp').attr('attr');
				jQuery('.delete_app .image-loading').show();
				jQuery.get( ajaxurl, { action:'edoc_component',detailsmode: 'true',deleteapp: 'true',idshow:id_edoc} )
				  .done(function( field ) {
						if(field.return == \"Deleted\"){
							jQuery('.delete_app .image-loading').hide();
							jQuery(\".details_content\") . fadeOut();
                            jQuery(\".overlap\") . fadeOut();
                            reloadajax();
                        }
                    });
                });
                jQuery('.forward_app_content') . delegate(\"#send_app_to_mail\", \"click\", function() {
			
				var id_edoc  = jQuery('.markapp').attr('attr');
				var emailsend  = jQuery('.email_send').val();
				jQuery('.forward_app_content .image-loading').show();
				jQuery.get( ajaxurl, { action:'edoc_component',detailsmode: 'true',emailcontent: emailsend,idshow:id_edoc} )
				  .done(function( field ) {
					if(field == 'sent'){
						jQuery('.email_send').val('');
						jQuery('.delete_app .image-loading').hide();
						jQuery(\".details_content\").fadeOut();
						jQuery(\".overlap\").fadeOut();
                jQuery(\".forward_app_content\").fadeOut();
						reloadajax();
					}
				});
			});
			jQuery('.head_detail').delegate( \".print_app\", \"click\", function () {
                    jQuery(\".content_wrapper .ajaxcontent\") . printArea();
                });
                jQuery('.head_detail') . delegate(\".forward_app\", \"click\", function () {
                    jQuery('.forward_app_content').slideToggle();
                    jQuery('.image-loading').hide();
                });
                jQuery(document).delegate(\".close_forward\", \"click\", function () {
                    jQuery(\".forward_app_content\").hide();
			});
		});
		</script>
		<div class=\"main_function\">
		<div class=\"overlap\"></div>
		<div class=\"details_content\">
			<div class=\"head_detail\">
				<label>Mark App<input type=\"checkbox\" class=\"markapp\">
                <img class=\"image-loading\" style =\"display:none\" src=\"".plugins_url("images/ajax-loader.gif", __FILE__)."\"/></label>
				<button class='delete_app'>Delete App <img class=\"image-loading\" style=\"display:none\" src = \"".plugins_url("images/ajax-loader.gif", __FILE__)."\"/></button>
                <button class='forward_app'>ForwardApp</button><div class = \"infobox\">
				<p>Sent : <span class=\"sent_date\"></span></p><p> From: <span class = \"sent_ip\" > </span></p></div>
				<label><a target='_blank' id='out_pdf' href='".wp_nonce_url(site_url()."/wp-admin/admin.php?page=edoc-dashboard-employee-application&amp;action=outpdf","outpdf","nonce")."'>PDF</a></label>
				<label><a id=\"out_print\" href='#'>PRINT</a></label>
                <span class = \"close_details_content close_all\">Close</span></div><div class='forward_app_content'><span class= \"close_details_content close_forward\">Close</span>
				<p>Forward Application to Email Address</p>
				<label>Email Address : <input type='text' class=\"email_send\"></label>
				<p>Enter in multiple addresses with comma seperation if need. 
                <button id=\"send_app_to_mail\">Send <img class=\"image-loading\" src=\"".plugins_url("images/ajax-loader.gif",__FILE__)."\"/></button></p>
			</div>
			<div class=\"content_wrapper\"></div>
		</div>";
        if ($action == "forwardunflagged" && isset($_GET['nonce']) && wp_verify_nonce($_GET['nonce'], 'forwardunflagged')) {
            $query = "SELECT `id` FROM `" .$table_name."` WHERE `edoc_key` = \"sender\" AND `makeapp` = \"yes\" ".$addsql;
        }else{
            $query = "SELECT `id` FROM `" . $table_name. "` WHERE `edoc_key` = \"sender\" ".$addsql;
        }
        $greeting=$wpdb->get_results($query);
        $pages=new Edoc_006_pagination;
        $pages->items_total=count($greeting);
        $pages->mid_range=5;
        $pages->paginate();
        echo "<form method= \"get\" action = \"\">
			<div class=\"function_content\">
				<div class=\"top_modul\">
					<label style=\"float:left\">";
                    echo "<span class=\"\">".$pages->display_items_per_page()."</span>";
                    echo "</label><label style = \"float:right\">Search : <input type=\"text\" name=\"s\" value=\"".$keysearch."\"></label>
				</div>
				<div class=\"show_data\">
					<table border=\"1\" width=\"100%\">
						<tbody>
						<tr id=\"ajax_show_content\" >
							<th width=\"3%\"></th>
							<th width=\"12%\">Job</th>
							<th width=\"25%\">Applicant First Name</th>
							<th width=\"25%\">Applicant Last Name</th>
							<th width=\"28%\">Address </th>
							<th width = \"10%\">Telephone</th>
							<th width=\"50px\">Details</th>
                        </tr>
                        </tbody>
					</table>
				</div>
				<div class = \"paging_function\">
					<ul class=\"list_page\">";
					    echo $pages->display_pages();
					    echo "</ul><p> showing ".$showfrom." to ";
					if(count($greeting)< $showfrom + $perpages){
                        echo count($greeting);
                    }else{
                    	echo $showfrom + $perpages;
                    }
                    echo " of ";
                    echo count($greeting);
                    echo " entries </p></div></div>
                    <input type = \"hidden\" name=\"page\" value=\"edoc-dashboard-employee-application\"/>";
                    if($action != ""){
                        echo "<input type=\"hidden\" name=\"action\" value = \"".$action."\"/>";
                    }     

                    wp_nonce_field( $action, 'none' );

                    echo "
			</form>
		</div>
	</div>";
}
register_activation_hook(__FILE__,array("edoc_component","on_activation"));

class edoc_component{
	public static function edocFormShow_func($atts,$content=""){
			ob_start();
			showform();

			process_data();
			return ob_get_clean();
	}
	public static function on_activation(){

        if (!current_user_can("activate_plugins")) return;
        require_once (ABSPATH . "wp-admin/includes/upgrade.php");
        global $wpdb;
        $table_name = $wpdb->prefix . wpeea_table;
        
        $sql = "CREATE TABLE IF NOT EXISTS `".$table_name."` (
			  `id` int(11) NOT NULL AUTO_INCREMENT,
			  `edoc_key` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
			  `edoc_value` longtext COLLATE utf8_unicode_ci NOT NULL,
			  `ipsent` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
			  `datesent` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
			  `makeapp` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
			  PRIMARY KEY (`id`)
			) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;
		";
		$wpdb->query($sql);
		$sql = "ALTER TABLE `".$table_name."` ADD `job` VARCHAR(200) NOT NULL AFTER `makeapp`;";
        $wpdb->query($sql);
        $sql = "ALTER TABLE `".$table_name."` ADD `group_name` VARCHAR(200) NOT NULL AFTER `makeapp`;";
        $wpdb->query($sql);
        


    }
}
add_shortcode("EDOCFORM",array("edoc_component","edocFormShow_func"));
include"process_data.php";
include"form_content.php";
include"ajax_core.php";
include"pagging_class.php";


?>